Pular para o conteúdo
Ver todas as ameaças

CVE-2018-0587

Alvo: Não informado

Descrição

Unrestricted file upload vulnerability in Ultimate Member plugin prior to version 2.0.4 for WordPress allows remote authenticated users to upload arbitrary image files via unspecified vectors.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2018-0587
Tags
Nâo informado
Data de publicação
14/05/2018
Última atualização
24/02/2022
Pontuação em CVSS 3.0
4.3
Médio
plugins premium WordPress